.yjs_banner {
  position: relative;
  width: auto;
  height: 446px;
  margin: 0 auto;
  overflow: hidden;
}

.yjs_banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.yjs_banner .hero-content {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(70, 38, 71, 0.6);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: large;
}

.hero-content .btn-consult {
 
  justify-content: center;
  align-items: center;
 
  transition: all 0.3s ease;
  margin-top: 30px;
}

.hero-content .btn-consult a {
  text-decoration: none;
  color: white;
}

/* 鼠标点击后背景色变化，有放大效果 */
.hero-content .btn-consult:hover {
  background-color: #8577da;
  transform: scale(1.1);
}

/*  banner end */

/* 申请案例 */
.application-case {
  padding: 50px 0;
  text-align: center;
}


.application-case h2 {
  font-size: 28px;
  margin-bottom: 30px;
}


.application-case-content {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}


.application-case-video {
  width: 380px;
  height: 213px;
}


.application-case-text {
  text-align: left;
}


/* end 申请案例 */

/* 5维一体特色服务 */
.featured-service {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 900px;
  background-color: #e6e6e6;
}

.featured-service h2 {
  font-size: 30px;
  margin: 0;
  margin-bottom: 50px;
}

.featured-service img {
  width: 620px;
  height: 550px;
}

/* end */

.study-abroad {
  height: 270px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.study-abroad h3 {
  margin: 0;
}

.study-abroad h3::after {
  content: "";
  display: block;
  width: 50px;
  height: 2px;
  background-color: skyblue;
  margin: 25px auto 0;
}

.study-abroad-text {
  width: 874px;
  height: 77px;
  text-align: center;
}

.study-abroad .btn-consult {
  width: 131px;
  height: 38px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #5d5491;
  transition: all 0.3s ease;
  margin-top: 30px;
}

.study-abroad .btn-consult a {
  text-decoration: none;
  color: white;
}

/* 鼠标点击后背景色变化，有放大效果 */
.study-abroad .btn-consult:hover {
  background-color: #8577da;
  transform: scale(1.1);
}